Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Can I install Libre 3.5 directly over older version?

Can I install Libre 3.5 directly over older version, or do I need to first uninstall the old version?

Can I install Libre 3.5 directly over older version?

Can I install Libre 3.5 directly over older version, or do I need to first uninstall the old version?

Can I install Libre 3.5 directly over older version?

Can I install Libre 3.5 directly over older version, or do I need to first uninstall the old version?